{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Spyderrock's §cM§6o§er§ae §9G§1e§5a§dr\\items\\mystic_heart.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "cef505c7_3134_4147_a7f4_b6f37109b36e",
	"file_version": 6,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:mystic_heart",
							"category": "items"
						},
						"components": {
							"minecraft:icon": {
								"texture": "mystic_heart"
							},
							"minecraft:display_name": {
								"value": "Mystic Heart"
							},
							"minecraft:creative_category": {
								"parent": "items"
							},
							"minecraft:foil": true
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:mystic_heart",
								"category": "items"
							},
							"components": {
								"minecraft:icon": {
									"texture": "mystic_heart"
								},
								"minecraft:display_name": {
									"value": "Mystic Heart"
								},
								"minecraft:creative_category": {
									"parent": "items"
								},
								"minecraft:foil": true
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:mystic_heart",
							"category": "items"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:mystic_heart",
								"category": "items"
							},
							"components": {
								"minecraft:icon": {
									"texture": "mystic_heart"
								},
								"minecraft:display_name": {
									"value": "Mystic Heart"
								},
								"minecraft:creative_category": {
									"parent": "items"
								},
								"minecraft:foil": true
							}
						},
						"key": "components",
						"children": [
							{
								"open": {
									"minecraft:icon": {
										"texture": "mystic_heart"
									},
									"minecraft:display_name": {
										"value": "Mystic Heart"
									},
									"minecraft:creative_category": {
										"parent": "items"
									},
									"minecraft:foil": true
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "mystic_heart"
								}
							},
							{
								"open": {
									"minecraft:icon": {
										"texture": "mystic_heart"
									},
									"minecraft:display_name": {
										"value": "Mystic Heart"
									},
									"minecraft:creative_category": {
										"parent": "items"
									},
									"minecraft:foil": true
								},
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "Mystic Heart"
								}
							},
							{
								"open": {
									"minecraft:icon": {
										"texture": "mystic_heart"
									},
									"minecraft:display_name": {
										"value": "Mystic Heart"
									},
									"minecraft:creative_category": {
										"parent": "items"
									},
									"minecraft:foil": true
								},
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"parent": "items"
								}
							},
							{
								"data": "true",
								"key": "minecraft:foil"
							}
						]
					}
				]
			}
		]
	}
}